unloadbuff()

menuBackground=Image.load("ms/fl.png")
screen:blit(0,0,menuBackground)
oldpad=Controls.read()
screen:print(30,30,"35 + 35")
screen:print(80,130,"700")
screen:print(300,130,"7")
screen:print(200,220,"70")
screen.flip() 
while true do
---------------------------
if pad:square() then
dofile("ms/wrong.lua")
end
if pad:circle() then
dofile("ms/wrong.lua")
end
if pad:triangle() then
dofile("ms/right4.lua")
end
---------------------------
pad=Controls.read()
screen.waitVblankStart()
oldpad = pad
end
